
Redmine - Patch #2696

Add subcategory to category

2009-02-07 23:40 - Rob Elsner

Status: New Start date: 2009-02-07

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Description

This patch contains 2 migrations to add a column to issues and a table called issue_subcategories.  This will allow users to have

Categories, and a subcategory grouping below that.

I have tried to add the necessary parts for English, and use similar names for category.

This was diff'd against svn trunk revision 2399.

Related issues:

Related to Redmine - Feature #3966: Tickets Subcategories New 2009-10-04

History

#1 - 2009-04-16 19:41 - Nick Gorbikoff

Rob Elsner wrote:

This patch contains 2 migrations to add a column to issues and a table called issue_subcategories.  This will allow users to have Categories, and

a subcategory grouping below that.

I have tried to add the necessary parts for English, and use similar names for category.

This was diff'd against svn trunk revision 2399.

 Hi, Rob.

Is that going to be added in the next release?

#2 - 2009-11-23 14:56 - Mischa The Evil

- Category set to Issues

Related #3966 to this issue.

Files

add_subcategory_to_categories.diff 14.8 KB 2009-02-07 Rob Elsner

Powered by TCPDF (www.tcpdf.org)

2024-04-10 1/1

https://www.redmine.org/issues/3966
http://www.tcpdf.org

